<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>
    <title>Plain Description List</title>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
  </head>
  <body>
    <dl>
      <dt>Concise, Descriptive Headline</dt>
      <dd>A nice, pithy description of my article.</dd>
    </dl>
  </body>
</html>